NaviServer - programmable web server

[ Main Table Of Contents | Table Of Contents | Keyword Index ]

# ns_truncate(n) 4.99.8 naviserver "NaviServer Built-in Commands"

## Name

ns_truncate - Truncate file in size

## Table Of Contents

## Synopsis

- ns_truncate file ?length?

## Description

This commans will truncate given file to the given length

## COMMANDS

ns_truncate file ?length?

  file File to be truncated

  length If specified, truncate up to this length otherwise make file 0 size

## See Also

nsd

## Keywords

NaviServer